﻿
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.1.32407.343
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "SpacePirates", "SpacePirates\SpacePirates.csproj", "{1B8F8046-8522-46E0-8469-9B0D0131F948}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{1B8F8046-8522-46E0-8469-9B0D0131F948}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{1B8F8046-8522-46E0-8469-9B0D0131F948}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{1B8F8046-8522-46E0-8469-9B0D0131F948}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{1B8F8046-8522-46E0-8469-9B0D0131F948}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {A72A40AC-B350-4079-B007-D9B2211E3A0B}
	EndGlobalSection
EndGlobal
